# window and png size
viewSize = [ 1000, 600 ]

# camera position
camera = {
    "Position" : [740.7636095478404, -1491.721757237237, 973.3151701015546],
    "FocalPoint" : [1006.9982592410053, 654.2281348427616, 62.24995465182219],
    "ViewUp" : [0.00010098880774956494, 0.3907799450578512, 0.9204841249808948],
    "ParallelScale" : 1575.222983137473
    }
# camera = "XZ View"

# cloud
# Var : variable for NOx
# CutMin : values below this one will not be displayed in the cloud. Set it above background value.
# ScaleMax : Maximum value of NOx scale (from 0)
cloud = {
    "Var" : 'nitrogen_dioxide',
    "CutMin" : 2e-8,
    "ScaleMax" : 2e-7
    }


# STL handling
# stldir : directory of STL files
# stls : dict of stls to display. value is the color of the stl

stldir = "stl"
stls = {
    "buildings.stl" : [0.8, 0.6901960784313725, 0.24313725490196078],
    "forest.stl" : [0.0, 0.6666666666666666, 0.0],
    "ground.stl" : [0.8117647058823529, 0.9215686274509803, 0.7647058823529411],
    "railways.stl" : [ 0.0, 0.0, 0.0 ],
    "road_network.stl" : [0.5333333333333333, 0.8, 0.8],
    "water.stl" : [0.0, 0.6666666666666666, 1.0],
    "vegetation.stl" : [0.3333333333333333, 1.0, 0.4980392156862745]
    }


screenShotBackground = 'GrayBackground'

glyphs = {
    "Var" : "velocity",
    "Type" : "Arrow",
    "Source" : "ground_2mx.stl",
    "ScaleFactor" : 50.0,
    "Color" : [ 0.0, 0.0, 0.0 ],
    "NPoints" : 500
    }

streamlines = {
    "Var" : "velocity",
    "Source" : "ground_2mx.stl",
    "Mask" : { "OnRatio" : 30, "MaximumNumberofPoints": 2000 },
    "Color" : [ 0.0, 0.0, 1.0 ],
    "Opacity" : 0.1
    }
